Subject: Re: Munka
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Tue, 13 Apr 2004 15:40:50 +0200 (CEST)

Munichka relaxitoshka. Everything will be OK. It is obvious that you are
an amazing animal with a lot of Meka Ideas and I am proud of it. :) :) :)
If you want, let's apply for Rotterdam. I also can't open this page that
you meant. I think it is a Word-document (ie. .doc) but I can't read it
here. Perhaps you can: you have not to click on the "Study plan" but try
(somehow) to save it on the desktop and later open it with Word. Maybe you
have to go to the Cantine-computers.

Just now I remembered about Ilona's homepage. I tried to open it
(www.timchenko.net) but he says: "please wait" and then it can't open :(
:( Maybe you can try???? :)

Now I get back to study-plan. I didn't study at all today, only read on
internet and didn't feel so good. Now I feel better, but I will feel even
better when the text is finished.

-munjok sas kakao na pishka